apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.38.0 (a8f5d1cbd)
  labels:
    io.kompose.service: jellyfin
  name: jellyfin
spec:
  ports:
    - name: "8096"
      port: 8096
      targetPort: 8096
    - name: "8920"
      port: 8920
      targetPort: 8920
  selector:
    io.kompose.service: jellyfin
